Что делать, если при воспроизведении контента появляется предупреждение: «Версия BDP больше не поддерживается. Требуется обновление до версии 1.5 или выше»?
Обновите файлы BDP для возможности их воспроизведения в проигрывателе X-Sign Player 1.5.
1. Для автономного режима достаточно переименовать лишь расширение имени файла с bdp на sbdp.
2. Для режима (сетевого) управления следует воспользоваться функцией «Файл/Импортировать bdp-файл задач» (File/Import bdp task file) пакета X-Sign Designer 1.5 для обновления файлов.
Нужна помощь?

Мы всегда готовы помочь. Если вам понадобится помощь.

Контактная информация

Есть вопросы или предложения? Мы всегда вам рады!

Свяжитесь с нами прямо сейчас

Просмотр Часто задаваемых вопросов

Здесь представлены ответы на все часто задаваемые вопросы.

Перейти к Часто задаваемым вопросам

Загрузки

Ознакомьтесь с нашими последними приложениями, брошюрами, руководствами, программным обеспечением и другими материалами.

Перейти к Загрузкам